




/*
     FILE ARCHIVED ON 23:35:21 Jul 25, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 1:13:21 Aug 17, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body{font-family:"Arial";font-size:10pt; background: url(/pic/background.jpg)}
td{font-family:"Arial";font-size:10pt}
category{color:black;border: black;border-style: solid;border-top-width:1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;}
headlink{color:white;}
.x{color:red; text-decoration:none}
.cal{color:black;border: black;border-style: solid;border-top-width:1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px; width: 100%}
.pag{color:black;border: black;border-style: solid;border-top-width:1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px; width: 100%; margin-top:2pt}
.calNormal{}
.calMerged{background-color: #eeeeff}
.headRow{background-color: #eeccee; font-weight: bold; width: 100%}
.textTitle{width: 100%; position: absolute}
.textText{width: 100%; height: 240pt}
.buttonArea{background-color: #ddccdd; width: 100%}
.buttonOffset{width: 100%; position: absolute}
.row0{background-color: #ffeeff; width: 100%}
.row1{background-color: #ffffee; width: 100%}
.noData{background-color: #ffeeee}
.data{background-color: #ffeeee}
.calTextArea{width: 98%; height: 40pt}
.linkTitle{font-weight: bold}
.linkDescription{}

